import { CoreEntity } from "src/core/core.entity";
import { Column, Entity } from "typeorm";

@Entity("retailer_service")
export class RetailerService extends CoreEntity {
    @Column({ default: null, nullable: true })
    retailerId: string;

    @Column({ default: null, nullable: true })
    retailerName: string;

    @Column({ default: 0, nullable: true })
    accessCount: number;
}
