import { Module } from "@nestjs/common";
import { TypeOrmModule } from "@nestjs/typeorm";
import { BlogRelatedPostsController } from "./blog-related-posts.controller";
import { BlogRelatedPostsRepository } from "./blog-related-posts.repository";
import { BlogRelatedPostsService } from "./blog-related-posts.service";

@Module({
    imports: [
        TypeOrmModule.forFeature([BlogRelatedPostsRepository])
    ],
    controllers: [BlogRelatedPostsController],
    providers: [BlogRelatedPostsService]
})
export class BlogRelatedPostsModule {
}